<?php
/*
*
* @name hook_quickmod.php
* @package phpBB3 cBB QuickMod
* @version $Id: hook_quickmod.php,v1.0.3 20/07/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if(!defined('IN_PHPBB'))
{
	exit;
}

function quickmod_initialize()
{
	global $user, $phpbb_root_path, $phpEx, $quickmod;
	
	$mod_pages = array("viewforum.$phpEx", "search.$phpEx");
	
	if($phpbb_root_path == './' && in_array($user->page['page_name'], $mod_pages))
	{
		if(!class_exists('quickmod'))
		{
			include($phpbb_root_path . 'quickmod/includes/quickmod.' . $phpEx);
		}

		$quickmod = new quickmod();
	}
}

/* Register the hook to execute on user->setup() */
$phpbb_hook->register('phpbb_user_session_handler', 'quickmod_initialize');

?>