<?php
/**
*
* common.php [Spanish [Es]]
*
* @package language cBB QuickMod
* @version $Id: common.php,v1.0.3 20/07/2013 $
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'APPROVE_TOPIC'			=> 'Одобрить',
	'CHANGE_ICON'			=> 'Сменить значок',
	'CHANGE_ICON_TOPIC'		=> 'Сменить значок',
	'CHANGE_POSTER_TOPIC'	=> 'Сменить автора',
	'CHANGE_TIME_TOPIC'		=> 'Сменить дату публикации',
	
	'CONFIRM_CHANGE_TOPIC'		=> 'Вы уверены, что хотите изменить выбранную тему?',
	'CONFIRM_CHANGE_TOPICS'		=> 'Вы уверены, что хотите изменить выбранные темы?',
	'CONFIRM_DELETE_TOPIC'		=> 'Вы уверены, что хотите удалить выбранную тему?',
	'CONFIRM_DELETE_TOPICS'		=> 'Вы уверены, что хотите удалить выбранные темы?',
	'CONFIRM_LOCK_TOPIC'		=> 'Вы уверены, что хотите закрыть выбранную тему?',
	'CONFIRM_LOCK_TOPICS'		=> 'Вы уверены, что хотите закрыть выбранные темы?',
	'CONFIRM_RENAME_TOPIC'		=> 'Вы уверены, что хотите переимновать выбранную тему?',
	'CONFIRM_RENAME_TOPICS'		=> 'Вы уверены, что хотите переимновать выбранные темы?',
	'CONFIRM_UNLOCK_TOPIC'		=> 'Вы уверены, что хотите открыть выбранную тему?',
	'CONFIRM_UNLOCK_TOPICS'		=> 'Вы уверены, что хотите открыть выбранные темы?',
	
	'DELETE_TOPIC'			=> 'Удалить',
	'LOCK_TOPIC'			=> 'Закрыть',
	'MAKE_ANNOUNCE_TOPIC'	=> 'Сделать объявлением',
	'MAKE_GLOBAL_TOPIC'		=> 'Сделать глобальной',
	'MAKE_NORMAL_TOPIC'		=> 'Сделать нормальной',
	'MAKE_STICKY_TOPIC'		=> 'Сделать прилепленной',
	
	'MARK_ANNOUNCE'		=> 'Пометить объявления',
	'MARK_BY_STATUS'	=> 'Отметить по статусу',
	'MARK_BY_TYPE'		=> 'Отметить по типу',
	'MARK_GENERAL'		=> 'Отметить',
	'MARK_GLOBAL'		=> 'Отметить глобальные',
	'MARK_LOCKED'		=> 'Отметить закрытые',
	'MARK_MOVED'		=> 'Отметить перемещённые',
	'MARK_NORMAL'		=> 'Отметить нормальные',
	'MARK_STICKY'		=> 'Отметить прилепленные',
	'MARK_TOPICS'		=> 'Отметить темы',
	'MARK_UNLOCKED'		=> 'Отметить открытые',
	
	'MOVE_TOPIC'			=> 'Переместить',
	'NO_TOPIC_SELECTED'		=> 'Не выбраны темы',
	'OPTIONS_BASIC'			=> 'Основные настройки',
	'OPTIONS_ADVANCED'		=> 'Расширенные настройки',
	'RENAME_TOPIC'			=> 'Переименовать',
	'TOPIC_TYPE'			=> 'Тип темы',
	'UNLOCK_TOPIC'			=> 'Открыть',

	'ICON'					=> 'Значок',
	'NOTHING'				=> 'Нет изменений',
	'NOTIFY_POSTER'			=> 'Сообщить автору',
	'QM_ACCEPT'				=> 'Подтвердить',
	'QM_CANCEL'				=> 'Отменить',
	'SELECT_ACTION'			=> 'Выберите действие',
	'WITH_SELECTED'			=> 'С выбранными',

	'AUTHOR_CHANGE_SUCCESS'	=> 'Автор тем успешно изменён.',
	'TOPIC_RENAMED_SUCCESS'	=> 'Тема успешно переименована.',
	'ERROR_OPERATION'		=> 'Произошла ошибка при отправке запроса на сервер. Запрошенная вами страница не существует, либо сообщила об ошибке.',
));

?>
