<?php
/**
*
* common.php [Spanish [Es]]
*
* @package language cBB QuickMod
* @version $Id: common.php,v1.0.3 20/07/2013 $
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'APPROVE_TOPIC'			=> 'Approve',
	'CHANGE_ICON'			=> 'Change icon',
	'CHANGE_ICON_TOPIC'		=> 'Change icon',
	'CHANGE_POSTER_TOPIC'	=> 'Change author',
	'CHANGE_TIME_TOPIC'		=> 'Change publish date',
	
	'CONFIRM_CHANGE_TOPIC'		=> 'Are you sure you wish to modify the selected topic?',
	'CONFIRM_CHANGE_TOPICS'		=> 'Are you sure you wish to modify the selected topics?',
	'CONFIRM_DELETE_TOPIC'		=> 'Are you sure you wish to delete the selected topic?',
	'CONFIRM_DELETE_TOPICS'		=> 'Are you sure you wish to delete the selected topics?',
	'CONFIRM_LOCK_TOPIC'		=> 'Are you sure you wish to lock the selected topic?',
	'CONFIRM_LOCK_TOPICS'		=> 'Are you sure you wish to lock the selected topics?',
	'CONFIRM_RENAME_TOPIC'		=> 'Are you sure you wish to rename the selected topic?',
	'CONFIRM_RENAME_TOPICS'		=> 'Are you sure you wish to rename the selected topics?',
	'CONFIRM_UNLOCK_TOPIC'		=> 'Are you sure you wish to unlock the selected topic?',
	'CONFIRM_UNLOCK_TOPICS'		=> 'Are you sure you wish to unlock the selected topics?',
	
	'DELETE_TOPIC'			=> 'Delete',
	'LOCK_TOPIC'			=> 'Lock',
	'MAKE_ANNOUNCE_TOPIC'	=> 'Change to Announcement',
	'MAKE_GLOBAL_TOPIC'		=> 'Change to Global',
	'MAKE_NORMAL_TOPIC'		=> 'Change to Normal',
	'MAKE_STICKY_TOPIC'		=> 'Change to Sticky',
	
	'MARK_ANNOUNCE'		=> 'Mark Announcements',
	'MARK_BY_STATUS'	=> 'Mark by state',
	'MARK_BY_TYPE'		=> 'Mark by type',
	'MARK_GENERAL'		=> 'General',
	'MARK_GLOBAL'		=> 'Mark global topics',
	'MARK_LOCKED'		=> 'Mark locked topics',
	'MARK_MOVED'		=> 'Mark moved topics',
	'MARK_NORMAL'		=> 'Mark normal topics',
	'MARK_STICKY'		=> 'Mark sticky topics',
	'MARK_TOPICS'		=> 'Mark topics',
	'MARK_UNLOCKED'		=> 'Mark unlocked topics',
	
	'MOVE_TOPIC'			=> 'Move',
	'NO_TOPIC_SELECTED'		=> 'No topic selected',
	'OPTIONS_BASIC'			=> 'Basic Options',
	'OPTIONS_ADVANCED'		=> 'Advanced Options',
	'RENAME_TOPIC'			=> 'Rename',
	'TOPIC_TYPE'			=> 'Topic type',
	'UNLOCK_TOPIC'			=> 'Unlock',

	'ICON'					=> 'Icon',
	'NOTHING'				=> 'There has been no changes',
	'NOTIFY_POSTER'			=> 'Notify the approval to the author',
	'QM_ACCEPT'				=> 'Accept',
	'QM_CANCEL'				=> 'Cancel',
	'SELECT_ACTION'			=> 'Select action',
	'WITH_SELECTED'			=> 'With selected',

	'AUTHOR_CHANGE_SUCCESS'	=> 'The author of topics has been changed correctly.',
	'TOPIC_RENAMED_SUCCESS'	=> 'The topic has been renamed correctly.',
	'ERROR_OPERATION'		=> 'There was an error sending your request to the server. The page you requested does not exist or has returned an error.',
));

?>
