<?php
/**
*
* @package index.php
* @package cBB QuickMod Installer
* @version $Id: index.php,v1.0.3 20/07/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
define('IN_PHPBB', true);
define('IN_INSTALL', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './../../';
$phpbb_install_path	= $phpbb_root_path . 'quickmod/install/';
$phpEx = substr(strrchr(__FILE__, '.'), 1);

// Include installer
include($phpbb_install_path . "includes/installer.$phpEx");

// Start session management
$user->session_begin();
$auth->acl($user->data);
$user->setup();

// Initialize installer
$installer = create_installer();
$installer->setup(array('mods/quickmod/installer', 'mods/info_acp_quickmod'));

$installer->mod_title		= 'cBB QuickMod';
$installer->new_version		= '1.0.3';
$installer->required_phpbb	= '3.0.8';

/* Values to obtain installed version */
$installer->version_key	 = 'qm_version';

/* Global MOD ID in the canidev web */
$installer->mod_id = 'cbb-quickmod';

/* Have documentation? */
$installer->load_doc = true;

/* Define installer logo */
$installer->logo = generate_board_url() . '/quickmod/images/cbb-quickmod-logo.png';

/* Initialize */
$installer->load();

?>
