<?php
/*
*
* @name schema_install.php
* @package cBB QuickMod Installer
* @version $Id: schema_install.php,v1.0.3 20/07/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if(!defined('IN_PHPBB') || !defined('IN_INSTALL'))
{
	exit;
}

$this->schema = array(
	'config_add' => array(
		array('qm_enabled', true),
		array('qm_buttons', 'rename,approve,delete,lock,unlock,make_normal,make_sticky'),
		array('qm_confirm', true),
		array('qm_type', 'icon'),
		array('qm_version', $this->new_version),
	),

	// Define modules to install
	'module_check' => 0, // $this->schema['modules'] array ID to check or false to disable

	'modules' => array(
		// Add the ACP modules
		array('acp', 'ACP_CAT_DOT_MODS', 'ACP_CAT_QUICKMOD'),
		array('acp', 'ACP_CAT_QUICKMOD', array(
			'module_basename'	=> 'quickmod',
			'modes'				=> array('config'),
		)),
	)
);

?>
