<?php
/*
*
* @name schema_update.php
* @package cBB QuickMod Installer
* @version $Id: schema_update.php,v1.0.3 20/07/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if(!defined('IN_PHPBB') || !defined('IN_INSTALL'))
{
	exit;
}

switch($this->current_version)
{
	// 1.0.0 to 1.0.3
	case '1.0.0':
		$this->umil->config_add($this->schema['config_add']);
		$this->insert_modules();
	break;
	
	// 1.0.1 to 1.0.3
	case '1.0.1':
		$this->umil->config_add('qm_type', 'icon');
	break;
	
	// 1.0.2 to 1.0.3
	case '1.0.2':
		// No changes
	break;
	
	// latest version
	case '1.0.3':
	break;
	
	default:
		$this->update_error = true;
	break;
}

?>
